body{background: #050312;}
a,.breadcrumbs {
    text-decoration: none !important;color:#FFF;
}
#main, #wrapper {
    background-color: #050312;
    position: relative;color:#FFF;
}
.nav-spacing-xlarge>li{
  margin: 0 25px;
}
.box_top{
  .section-bg :is(img,picture,video){width:50% !important;}
  .section-bg img {
    object-position: 50% 50% !important;
}
}
.btn_slide span{
   color:#fff !important;
}
.rounded-popup{
  border-radius: 20px !important;
  width: 100% !important;
    background: rgb(255, 255, 255);
    display: grid;
    top: 0;
    max-width: 400px;
    margin: 100px auto;
}
.swal2-close,.swal2-close:hover{
  background: black;
    border-radius: 10000px;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin: 0;
    min-height: 0;
    height: 40px;
    width: 40px;
    margin-top: -17px;
    margin-right: -15px;
    font-size: 35px;
    font-weight: 100;color:#FFF;
}
.swal2-html-container{margin-top: -40px;}
div:where(.swal2-container).swal2-center>.swal2-popup{
  grid-column: 2;
    grid-row: 1 !important;
    place-self: auto !important;
}
.btn_slide:hover{
  background: linear-gradient(#4D2FFF, #0873BF) !important;
  border-color:linear-gradient(#4D2FFF, #0873BF) !important;
}
.cate_box{
  padding-bottom: 0 !important;
  background:#FFF;
  border-radius: 10px;
  .text{padding-top:30px; }
  .icon{
    bottom: 0;
    position: absolute;
  }
  .button{margin-bottom:10px;}
  img{border-radius: 0 0 0 10px;max-width: 125px;}
  p{padding-right:10px; display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;}
}
.box_cate_2{
  max-height: 231px;
  border-radius: 10px;
  .icon{
    bottom: 0;
    position: absolute;
  }
}
.testimonial-image img{
  border-radius:30px 30px 0 0 !important;max-height: 300px;
}
.testimonial-text p{padding-right:10px; display: -webkit-box; text-align:justify;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;}
.star-rating:before,.woocommerce-page .star-rating:before {
    color: #ffc107 !important;
}
.star-rating span:before {
    color: #FFC107!important;

}
.test_name{color:#000;}
.quote{
  color: #4D2FFF;
font-size: 60px;
font-family: Unbounded;
font-weight: 500;
word-wrap: break-word;
line-height: 10px;
padding-top: 25px;}
.icon-box{padding-bottom: 10px;}
.slider-nav-circle .flickity-prev-next-button .arrow, .slider-nav-circle .flickity-prev-next-button svg{
  border: 2px solid #4D2FFF;
    border-radius: 100%;
    background: #4D2FFF;
}
.flickity-prev-next-button .arrow, .flickity-prev-next-button svg{
  fill: #f6f6f6;
}
.review_slide{
}
.review_box{
  padding: 0;
  background:#4D2FFF;
  border-radius: 30px;
  .text{padding-top:30px; }
  .icon{
    bottom: 0;
        position: absolute;
        right: 0;width: 300px;
  }
  p{max-width: 80%;}
  .button{margin-bottom:10px;}
  img{border-radius: 0 0 0 10px;max-width: 550px;}
.icon-box-text{text-align: left; padding: 30px;}
a{padding: 10px 20px;}
  }
  .flickity-slider>.row{margin:0!important;}
.box_slide_review{padding: 0 20px 40px !important}
.banner-bg :is(img,picture,video){
  object-fit:fill;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #dae2dba3 !important;
    color: #FFF !important;
}
.box_discover{
  .banner-bg,.banner{border-radius: 15px;}}
.footer_menu{
  a{font-size: 12px;}
}
.form-flat p{
display:flex;justify-content: center;
.button {
    background-color: #4D2FFF;
    padding: 5px 30px !important;
    height: 55px;border-radius: 0 20px 20px 0;
}}
.dark .form-flat input:not([type=submit]), .dark .form-flat select, .dark .form-flat textarea, .nav-dark .form-flat input:not([type=submit]), .nav-dark .form-flat select, .nav-dark .form-flat textarea{
  padding: 25px !important;border-radius: 20px 0 0 20px;height: 55px;background-color: #FFF !important;
}
.wpcf7-spinner{display:none;}
.form-flat input:not([type=submit]), .form-flat select, .form-flat textarea,.form-flat input::placeholder {
  color:#999999 !important;
}
.sub-menu{
  border-radius: 20px; border: 1px #8a838394 solid; backdrop-filter: blur(8.20px);
  background: rgba(16, 0, 45, 0.84); border-radius: 20px; backdrop-filter: blur(8.20px)
  padding:10px 5px;
  li a{font-size: 16px;}
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a{border:0;}
.icon-box-img{position:relative}
.has-dropdown .icon-angle-down{opacity: 1 !important;padding-left: 5px;}
.mega_menu{
  .accordion .toggle{
    border-radius: 999px;
    height: 1.5em;
    right: 0;
    margin-right: 5px;
    position: relative;
    top: 0;
    transform-origin: 50% 47%;
    width: 2.3em;
    opacity: 1
  }
}
.mega_menu_items{
  min-height: 250px;
  max-width: 250px;
  background: linear-gradient(321deg, #FFDDEF 0%, #C42F66 100%); border-radius: 20px;
  .icon{
    left:20px;
    top: -40px;
    position: absolute;width: 100%;
  }
  img{border-radius: 0 0 0 10px;max-width: 250px;}
  .icon-box-text{bottom:30px; color:#FFF;font-size: 18px;max-width: 250px;
  position: absolute;width: 88%;
        text-align: center;}
}
.mega_menu_link{
  padding:20px 0 0 30px;
}
.mega_icon_2{
  background: linear-gradient(332deg, #E3B5FF 0%, #7F44D4 100%) !important;
}
.mega_icon_3{
background: linear-gradient(332deg, #FD6CC8 0%, #D2D5FF 100%)!important;
}
@keyframes smoothZoom {
  0% {
    transform: scale(0.9);
  }
  60% {
    transform: scale(0.95); /* phóng hơi quá để tạo độ mềm */
  }
  80% {
    transform: scale(0.98); /* lùi nhẹ */
  }
  100% {
    transform: scale(1); /* ổn định */
  }
}

.flickity-slider {
  .icon-box-text{
    margin-bottom: 15px;
    h3{margin: 0 !important; font-size: 22px; font-weight: 500;text-rendering: optimizeLegibility; /* bật kerning và hinting tốt hơn */text-shadow:
      0 1px 2px rgba(0,0,0,0.2),
      0 2px 4px rgba(0,0,0,0.2);}
    p{margin: 0 !important;
      font-size: 16px;
      font-weight: 300;
    text-shadow:
    0 1px 2px rgba(0,0,0,0.2),
    0 2px 4px rgba(0,0,0,0.2);}
  }
}
:root { --ease-in-out-back: cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.flickity-slider>.is-selected{
  .icon-box-text{
   animation: up 600ms var(--ease-in-out-back) both;
  }
}

@keyframes up {
  0%   { transform: translateY(40px) scale(0.96); opacity: 0; }
  60%  { transform: translateY(-6px) scale(1.04); opacity: 1; } /* overshoot */
  100% { transform: translateY(0) scale(1); }
}
.flickity-slider>a, .flickity-slider>a>img, .flickity-slider>div:not(.col), .flickity-slider>figure, .flickity-slider>img, .flickity-slider>p{
  transition: transform .6s, opacity .6s, box-shadow .6s !important;
}
.flickity-slider>.is-selected{
  transform: scale(1) !important;
  transform-origin: bottom center;
  bottom: 75px !important;
}
.slider-style-container .flickity-slider>:not(.is-selected),.slider-style-focus .flickity-slider>:not(.is-selected),.slider-style-shadow .flickity-slider>:not(.is-selected) {
bottom: 0px !important;
}
.slider-style-container .flickity-slider>:not(.is-selected) img,.slider-style-focus .flickity-slider>:not(.is-selected) img,.slider-style-shadow .flickity-slider>:not(.is-selected) img {
  padding-top:40px;
}
.slider-style-focus .flickity-slider>:not(.is-selected){
  transform: scale(0.85) !important;
  bottom: 50px !important;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before,.mega_menu_title:before{
  background: linear-gradient(90deg, #4D2FFF 0%, #188ADB 100%);
  width: 60%;
}
.nav-line-bottom>li>a:before,.mega_menu_title:before{left:25%;}
.mega_menu_title{position: relative; margin-bottom: 20px !important;}
.mega_menu_title:before{
  background-color: var(--fs-color-primary);
    content: " ";
    height: 5px;
    left: 10%;
    position: absolute;
    bottom: 2px;
    transform: translateX(-50%);
    transition: all .3s;
    width: 20%;
}
.header-button .button{
  font-size: 12px;
    font-weight: 400;
    padding: 8px 15px;
}
.title_page{
  .icon-box-img{margin:-50px 0 0 -10px;}
  display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.bg-tran{background-color: transparent !important;}
.contact_form{
  padding: 20px 30px 0 30px;
  .flex-row{padding:10px 0;}
  .button{width:100%;background-color: #FF7125 !important; text-transform: none;color: white; padding: 5px 20px !important; min-width: 350px;
font-size: 14px;
font-family: Unbounded;
font-weight: 700;
word-wrap: break-word}
input{border-radius: 10px;padding: 25px;}
}
.genpro_serial{
  padding: 30px 25px !important;
    border-radius: 20px !important;max-width: 600px !important;margin-left: 15px;text-align: center;
}
.play_video a{margin:0!important;white-space: nowrap;
    display: flex
;
    align-items: center;}
.play_video>div{
.ping-video {width:50px !important;}
  gap:20px;
  display:flex;align-items: stretch;
  .text{
    align-items: center;gap:10px;padding-left: 10px;
    }}
#genpro-check-form{
  display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: center;
}.genpro_formbtn{margin-left: 15px;
  background-color: #4D2FFF !important;
    border-radius: 20px !important;max-width: 600px !important; width: 100%; padding:10px 5px !important;
}
.genpro-alert{
  max-width: 500px !important; width: 100%;margin: 0 auto; border-radius: 10px;
}
.lang{display: flex;
    align-items: center;
    justify-content: flex-end;}
.gtranslate_wrapper{display:contents; padding-left: 20px;
.gt_switcher-popup,.gt_switcher-popup:hover {margin-left: 10px;background: #FFF;
    padding: 10px 20px;
    border-radius: 20px;color:#000000;
img{border-radius: 100px;}
  }
  .glink:hover{color:#000000;}
  }
  .absolute-footer{display:none;}
  .footer_section{padding-bottom:0 !important}
.gt_white_content{width:auto !important}
.price-wrapper,.single_variation_wrap,.reset_variations{display:none !important;}
.product-main{background: #060318; color:#FFF;}
.product-title,.label lable{color:#FFF;}
.swatch-control{width:100%;}
.label{padding-bottom: 10px;}
.list_v{display: flex; gap:10px;cursor: pointer;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
.list_variable{font-weight: 400;padding:10px 20px;color:#FFF; border-radius: 50px; outline: 1px #686868 solid; outline-offset: -1px;}
    }
.product_list_widget .quick-view{
  display: none;
}
.product-interactions {
  display: none;
}
.swiper-scrollbar{
  background: #FFFFFF4D;
}
.swiper-scrollbar-drag{
  background: #4D2FFF;
  max-width: 50px;height: 6px;top:-1px !important;
}
.with-tooltip {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tooltip_slide{
  background: #050318;
  position:absolute;bottom:20px;
  padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; border-radius: 50px; outline: 1px #686868 solid; outline-offset: -1px; justify-content: center; align-items: center; gap: 10px; display: inline-flex
}
.tooltip_text{color: white; font-size: 14px;  font-weight: 400; word-wrap: break-word}

.swiper-scrollbar {
  position: relative;
}
.product-gallery{z-index:1;}
.mySwiper .swiper-slide img{
  opacity: 0 !important;
  transition: opacity 0.5s ease;
}
.mySwiper .swiper-slide-active img{
  opacity: 1 !important;
}
/* Tooltip cố định trên scrollbar */

.swiper-scrollbar-tooltip {
  height: 33px;
    background: #050318;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 50px;
    outline: 1px #686868 solid;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
    position: absolute;
    top: -47px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    pointer-events: none;
    font-size: 14px;
}
.watch_video{
  display:flex;
}
.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content{
background-color: #141414de !important;margin: 80px 24px;border-radius: 20px;border: 1px #8a838394 solid; backdrop-filter: blur(44.80px)
}
.box_cate_image{
  .img{width:100% !important;img{border-radius: 10px;max-height: 211px;}}
}
.nav-icon  a,.nav-icon  img {
  display: inline-block;
  vertical-align: middle;
  height: 36px;width:36px;margin: 0 0 15px 5px;
}
.header-button a{white-space: nowrap;}
.zoom-loop {
  animation: zoomInOut 1s ease-in-out infinite;
}
@keyframes tilt-shaking {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(3deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-3deg); }
  100% { transform: rotate(0deg); }
}
.shake {
  animation: tilt-shaking 0.7s infinite;
}
@keyframes zoomInOut {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05); /* zoom in */
  }
  100% {
    transform: scale(1);   /* zoom out */
  }
}
.ping-video {
  position: relative;
  display: inline-block;
}

.ping-video::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  background: rgb(92 80 170);
  border: 2px solid rgb(111 102 170);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: ping 2s ease-out infinite;
  z-index: 0;
}

.ping-video img {
  position: relative;
  z-index: 1;
  display: block;
  width: 100px; /* hoặc kích thước bạn cần */
  height: auto;
  border-radius: 50%; /* nếu ảnh tròn */
}

@keyframes ping {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.6;
  }
  80% {
    transform: translate(-50%, -50%) scale(1.8);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.detail_capacity{display: flex;
    gap: 15px;
    margin: 20px 0;}
.product_detail_capacity{
  padding: 10px 20px;border-radius: 50px; outline: 1px #4D2FFF solid; outline-offset: -1px; justify-content: center; align-items: center; gap: 10px; display: inline-flex;border: 0 !important;
    font-weight: 300;
    font-size: 16px;
}
.icon-angle-down::before {
    content: "";
    background: url('img/arrow.svg') no-repeat center;
    background-size: 16px 16px;
    width: 15px;
    height: 15px;
    display: inline-block;
    float: right;
    transition: transform 0.3s ease;
}
.active>.toggle{
  transform: none !important;
}
.active .icon-angle-down::before{transform: none !important;}
.accordion-title{border:0;padding:10px 0;}
.accordion-inner{padding: 10px 5px !important;}
.variations{.accordion-title.active{color:#FFF !important;} .toggle{left: inherit!important;}.icon-angle-down::before{transform: rotate(-90deg);}}
.related_products{background: #050318;.title{color: white;
font-size: 40px;font-weight: 500;text-align: center;
word-wrap: break-word}}
.box_detail_title{
  position: relative;
  h1{color: white;
font-size: 38px;
font-weight: 500;
word-wrap: break-word}
  .img_title{max-width: 300px;position: absolute;top: 0;right: -30px;}
}
.show_mobile{display:none;}
.mega_list_items{
  margin-top:15px;
  display:flex;
  align-items: stretch;
  gap:20px;
  text-align: center;
  .icon-box{
    background: linear-gradient(321deg, #FFDDEF 0%, #C42F66 100%); border-radius: 20px;
    flex: 1;
    color:#FFF;
    img{margin-top: -40px;}
    .icon-box-img{margin: 0;}
  }
}
/* .is-sticky-column__inner{.mySwiper{padding-bottom: 30px;}.swiper-slide img{max-width: unset;height:600px; width:auto;}} */
.product-info .woocommerce-breadcrumb{display:none;}
.product-small{.box-image{a{text-align: center;}
  img{max-width: 100%;
    max-height: 400px;
    width: auto;}}}
    .cate_list{
      max-width: 100% !important;
      margin-left:0 !important;
      padding-top: 50px;
      flex-flow:nowrap;
      display: inline-flex;
      overflow-x: scroll;
      scrollbar-width: none;
    }
    .swiper-wrapper{
      transform:none !important;
    }


    /* Mỗi slide */
    .flickity-slider .img {
      bottom: 0;
      transform-origin: bottom center;
      transition: transform 0.4s ease, filter 0.4s ease;
    }

    /* Nội dung ảnh */
    .flickity-slider .img-inner {
      transform-origin: bottom center;
      transition: inherit;
    }

    /* Slide bình thường thu nhỏ nhẹ */
    .flickity-slider .img:not(.is-selected) .img-inner {
      transform: scale(0.85);
      filter: brightness(0.9) saturate(0.8);
    }

    /* Slide active phóng to */
    .flickity-slider .img.is-selected .img-inner {
      transform: scale(1);
      filter: brightness(1) saturate(1);
    }


    .flickity-enabled.is-draggable .flickity-viewport{
      padding: 70px 0 0 0;
        min-height: 450px;
        display: flex;
        align-items: baseline;
    }

    .flickity-slider>.is-selected {
      .icon{
        left:0;
        top: -70px;
        position: absolute;width: 100%;
      }
      .icon-box-img{min-height: 330px; min-width: 100%;}
      img{padding:10px;}
    }
    .slide_product_items{
      min-height: 330px;
      max-width: 100%;
      background: linear-gradient(321deg, #FFDDEF 0%, #C42F66 100%); border-radius: 20px;
      .icon-box-img{
        min-height: 290px;
        margin-bottom: 1em;
        max-width: 100%;
        position: relative;
        width: auto !important;
        min-width: 110%;
      }
      .icon{
        left: -30px;
        top: -120px;
        position: absolute;width: 100%;
      }
      img{padding:0 20px;}
      .icon-box-text{bottom: 0;
            color: #FFF;
            font-size: 14px;
            position: absolute;
            width: 100%;
            text-align: center;}
    }
    .bg0{
      background: linear-gradient(332deg, #B168DD 0%, #7F44D4 100%);
    }
    .bg1{
      background: linear-gradient(139deg, #FFA0D4 0%, #C42F66 100%);
    }
    .bg2{
      background: linear-gradient(332deg, #6EACD9 0%, #D44463 100%);
    }
    .bg3{
      background: linear-gradient(329deg, #68DD87 0%, #2611E6 100%);;
    }
    .bg4{
      background: linear-gradient(139deg, #A0C6FF 0%, #C42F66 100%);
    }
    .bg5{
      background:  linear-gradient(332deg, #DD6878 0%, #7F44D4 100%);
    }
    .bg6{
      background: linear-gradient(332deg, #81E490 0%, #2DC499 100%);
    }
    .bg7{
      background: linear-gradient(332deg, #76BDE1 0%, #E09DD0 100%);
    }
    .bg8{
      background:  linear-gradient(332deg, #B168DD 0%, #7F44D4 100%);
    }
    .bg9{
      background: linear-gradient(139deg, #FFA0D4 0%, #C42F66 100%);
    }
    .bg10{
      background: linear-gradient(332deg, #68ACDD 0%, #D44463 100%);
    }
    .bg11{
      background: linear-gradient(332deg, #68DD87 0%, #4482D4 100%);
    }
    .bg12{
      background: linear-gradient(139deg, #A0C6FF 0%, #C42F66 100%);
    }
    .bg13{
      background: linear-gradient(332deg, #DD6878 0%, #7F44D4 100%);;
    }
    .bg14{
      background: linear-gradient(332deg, #81E490 0%, #2DC499 100%);
    }
    .bg15{
      background: linear-gradient(332deg, #B168DD 0%, #7F44D4 100%);
    }
    .product_detail_contact{position: relative;
    .btn_contact_dl{text-align: center;}
    .btn_contact_now{width: 100%;
        max-width: 170px;
        margin: auto;
        text-align: center;
        margin-bottom: -20px;
        font-size: 14px;
        font-weight: 400;
        padding: 5px;}}
    .contact_form_popup{
      padding:10px;
      .ml-half{margin-left:0;}
      .flex-row {
           padding: 0;
      }
      .button{min-width: 100%;}
      .flex-col{padding-top: 15px;}
      .flex-row{flex-flow: column wrap;}
    }

    #evav_not_confirm_age{
      background:#FFF !important;
      color:#000 !important;
    }
    #evav_confirm_age{
      background-color: #4d2fff !important;
    }
.mega_menu_pc{
	.cate_item{max-width:32%!important;
		.icon-box-text{
			bottom:5px!important;width:100% !important;
		}}
}
.box_cate_slide {
	.col {
		display: flex;
		flex: none;
		scroll-snap-align: start;
		margin-left: -10px;
	}
}

@media (max-width: 820px) {
	.first-slide{
		padding-left: 15%;
	}
	.last-slide{
		.swiper-scrollbar-tooltip{left:-150% !important;}
	}
  .is-sticky-column__inner{.mySwiper{padding-bottom: 30px;}.swiper-slide img{max-width: unset;height:400px; width:auto;}}
  .mega_list_items{
    padding:20px 0 !important;
    .icon-box{
      min-width:200px;
    }
  }
  .box_detail_title{
    position: relative;
    h1{color: white;
  font-size: 30px;
  font-weight: 500;
  word-wrap: break-word}
    .img_title{max-width: 100px;position: absolute;top: 0;right: 0px;}
  }
  .product-short-description{font-size: 14px; padding:0 10px;}
  .box_detail_title{padding:0 10px;}
  .hide_mobile{display:none;}
  .show_mobile{display:block;}
  .icon-angle-down::before {
      transform: rotate(31deg) !important;
  }
  .glink{width: 100%;
    text-align: center;max-width: 200px}
  .gt_switcher-popup, .gt_switcher-popup:hover{padding:10px !important;}
  .active>.toggle{
    transform:  rotate(120deg) !important;
  }
  .mega_menu_items{min-height: 300px;max-width: 100%;
    .icon{
      left:0;
    }
    .icon-box-img img, .icon-box-img svg{width: auto !important;}
    .icon-box-text{width:100%width: 100% !important;}
  }
    .off-canvas .mobile-sidebar-slide{
      position:relative;
    }
    .custom-mobile-menu .accordion-inner{
      h2{font-size: 18px;}
      .button{font-weight: 400;font-size: 14px;}
      .cate_list{padding-top: 10px;}
      .icon-box-text{bottom: 10px;}
    }
	.mega_menu_pc {
    .cate_item {
         max-width: 100% !important;
    }
}
  .mega_menu{font-size: 18px;}
	.cate_item{ width: 86% !important;
        box-sizing: content-box;
		flex: none !important;
        display: flex !important;
      scroll-snap-align: start;
		  margin-left: 0px !important;
      }
  .cate_list{
    max-width: 100% !important;
    margin-left:0 !important;
    padding-top: 50px;
    flex-flow:nowrap;
    display: inline-flex;
    overflow-x: scroll;
    scrollbar-width: none;
    overflow-y: hidden;
	  .align-equal>.col{
		 flex: none !important; 
	  }
  }
  .swiper-scrollbar-tooltip{font-size: 10px;padding:0 10px;height: 28px;}
  .cate_box_right{ margin-top:80px !important;text-align: center;
    .cate_right_row{display:flex;flex-direction: column-reverse;.col-inner{padding: 10px !important;}
    .img{width: 100% !important;.img-inner{overflow: inherit;}}
    h3{font-size: 25px;}
  img{
    width: 70%;
    margin: -100px auto 0;
    }
  }}
  .review_box{margin-top: -100px;min-height: 600px;flex-direction: column!important;.icon-box-text{text-align: center;} p{max-width: 100%;font-size: 14px;}
  .icon-box-text{padding:30px 5px!important;}
  .icon-box-img{width:100% !important;max-width: 100%;.icon{width:100% !important}.icon-inner{text-align: center;} img{max-width: 220px;}}
}
.bg-tran{background: #060318 !important;padding-bottom:0;margin-top: 50px;}
.section_review{padding-bottom:0!important;}
.box_discover {
    .banner{
      height:450px;
    }
  }
  .review_mobile{.cate_list{padding-top:0;margin-bottom: 50px !important;.icon-box-img{width:100% !important;}}}
  .play_video {a{padding: 10px 15px!important;}.ping-video {width:50px !important;}}
  .detail_capacity{display: flex;
      gap: 5px;
      margin: 20px 0;}
  .product_detail_capacity{font-size: 12px;
    padding: 10px 15px;border-radius: 50px; outline: 1px #4D2FFF solid; outline-offset: -1px; justify-content: center; align-items: center; gap: 10px; display: inline-flex
  }
  .mfp-close{display:none;}
  .contact_title {
    h1{font-size: 24px;}
    h1,p{padding:0 10px;}
  }
  .contact_form{
    padding:10px;
    .ml-half{margin-left:0;}
    .flex-row {
         padding: 0;
    }
    .button{min-width: 100%;}
    .flex-col{padding-top: 15px;}
  }
  .gt_languages{a.glink{text-align: left;}}
  .flickity-slider {
    .icon-box-text{
      h3{font-size: 18px;}
      p{font-size: 14px;}
    }
  }
  .flickity-slider > .is-selected {
    .icon {
        left: 0;
        top: -90px;
        position: absolute;
        width: 100%;
    }
    img{padding:20px}
}
}
@media (max-width: 375px) {
  .flickity-slider > .is-selected {
    .icon {
        left: 0;
        top: -50px;
        position: absolute;
        width: 100%;
    }
    img{padding:0px}
}
}

.ease-scroll-prev, .ease-scroll-next {
  position: absolute;
    top: 50%;
    display: flex;
    background: #4A3AFF;
    color: #fff;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 100;
    text-align: center;
    padding: 0;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: background 0.3s ease, transform 0.2s ease;
    align-items: center;
    justify-content: space-evenly;
}
.ease-scroll-prev:hover, .ease-scroll-next:hover {
  background: #3A2AFF;
}
.ease-scroll-prev { left: -65px; }
.ease-scroll-next { right: -80px; }
